<?php

namespace App\Controllers;

use App\Models\Md_student;
use App\Models\Md_sms;
use App\Models\Md_cms;

class Pdf extends BaseController
{
    
    
    public function __construct() {
         $this->Md_login = new Md_student();
         $this->Md_sms= new Md_sms();
         $this->Md_cms= new Md_cms();
         helper('text');
    }
    
    
    public function Phpversion()
    {
        
        echo phpinfo();
    }
    
    public function SampleCreate()
    {
        ob_start();
        ini_set('display_errors',1);
      
        require_once __DIR__ . '/../../pdf/vendor/autoload.php';
        
        $html = '<bookmark content="Start of the Document" /><div>Section 1 text</div>';
        
        $mpdf = new \Mpdf\Mpdf();
        ob_end_clean();
        echo '<pre>';
        print_r($mpdf);
        die;
        $mpdf->WriteHTML($html);
        $mpdf->Output();
    }
}